How to install libgfal2-dev on Debian 9 (Stretch)